@charset "utf-8";
/* CSS Document */

/*========================
Cascading Style Sheets
for gencom.com

by Robert Stanley
Pretty Pollution
www.prettypollution.com.au
=========================*/

@import url("ModuleStyleSheets.css");
@import url("menu.css");
@import url("screen.css");
@import url("ie.css");

/* CSS Reset Browser Default Code */
body,div,dl,dt,dd,pre,form,fieldset,input,textarea,/*blockquote,*/th,td,hr { 
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,img { 
	border: 0;
}
h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
}
/*ol,ul {
	list-style:none;
}*/
address,caption,cite,code,dfn,th,var {
	font-style: normal;
	font-weight: normal;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
abbr,acronym {
	border:0;
}
a {	/* get rid of link outlines in firefox */
	outline-color: invert;
	outline-style: none;
	outline-width: medium;
}
a:focus {
	outline: none;
}
/*.clear {
	clear: both;
}*/
* {
	outline: none;
}
/* End CSS Reset Browser Default Code */

/* Float Clearer Cross-Browser */ .hasFloat:after{content:'.';height:0;display:block;clear:both;visibility:hidden;}*:first-child+html .hasFloat{min-height:1px;}.ie6 .hasFloat{height:1%;}


/* cleafix, just in case */
/*.clear {
	height: 0px !important;
	line-height: 0 !important;*/ /* if causing problems, remove */
	/*clear: both !important;
	font-size: 1px !important;
	float: none !important;
	padding: 0px !important;
	margin: 0px !important;
	width: auto !important;
	display: block !important;
	visibility: hidden !important;
	overflow: hidden !important;
}*/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

/*====General Classes====*/
html {overflow:scroll;overflow-y:scroll;overflow-x:hidden;overflow:-moz-scrollbars-vertical;}
body {margin:0;padding:0;font-family:Arial, Verdana, Helvetica, sans-serif;font-size:13px;color:#333;background:#CBCBCB;}

h1, .h1, h1 a, .h1 a {color:#000;font-size:22px;font-weight:normal;margin:0 0 15px;padding:0;text-decoration:none;}
h2, .h2, h2 a, .h2 a {color:#CC0000;font-size:16px;font-weight:normal;margin:0 0 15px;padding:0;text-decoration:none;}
h3, .h3, h3 a, .h3 a {color:#000;font-size:15px;font-weight:bold;margin:0 0 15px;padding:0;text-decoration:none;}
h4, .h4, h4 a, .h4 a {color:#CC0000;font-size:15px;font-weight:bold;margin:0 0 15px;padding:0;text-decoration:none;}
h5, .h5, h5 a, .h5 a {color:#333;font-size:14px;font-weight:bold;margin:0 0 15px;padding:0;text-decoration:none;}
p, .p {color:#333;font-size:13px;font-weight:normal;margin:0 0 15px;padding:0;}

div.hr {display:block;width:100%;height:30px;margin:30px 0 0px;padding:0;border:0;float:left;clear:both;background:url(../images/hr.png) 0 0 repeat-x;}
hr {display:block;width:100%;height:1px;margin:0 0 15px;padding:0;border:0;float:left;clear:both;background:#FFF;}

.no_border {border:0;}

/*====Containers====*/
.wrapper {width:100%;margin:0 auto;padding:0;float:left;clear:both;}
.container {width:893px;margin:0 auto;padding:0;clear:both;position:relative;}
#content {background:#FFF;/*min-height:300px;*/padding:20px 0px 35px;}
#topBG {background:url(../images/topBG.png) center top repeat-x;height:229px;}
#top {background:url(../images/top.png) center top no-repeat;height:229px;position:relative;z-index:9999;}
#bottomBG {background:url(../images/bottomBG.png) center top repeat-x;height:213px;}
#bottom {background:url(../images/bottom.png) center top no-repeat;height:213px;position:relative;}

/*====Top====*/
#top_info {display:block;width:893px;height:20px;margin:0;padding:0;position:absolute;top:18px;left:0;font-size:12px;color:#FFF;}
#top_info span.announcement {margin:0;padding:0 15px 0 0;color:#FFF;}
#top_info a {color:#FFF;text-decoration:none;} #top_info a:hover {color:#FFF;text-decoration:underline;}
div#sister {position: absolute; right: 0px; top: 20px; color: white; z-index: 2000;}
a#logo {display:block;width:250px;height:69px;margin:0;padding:0;position:absolute;top:88px;left:0;text-decoration:none;
background:url(../images/logo.png) 0px 0px no-repeat;} a#logo span {display:none;visibility:hidden;}

#search {display:block;width:210px;height:35px;margin:0;padding:0;position:absolute;top:84px;right:0;}
#search input.text_search {display:block;margin:3px 0 0;padding:8px 8px 6px;width:127px;height:15px;float:left;
color:#CCC;font-size:12px;background:url(../images/field_search.png) top right no-repeat;border:0;font-family:Arial;}
#search input.btn_go {display:block;margin:0;padding:0;width:62px;height:35px;float:right;cursor:pointer;
border:0;text-indent:-9999px;*overflow:hidden;*padding-left:9999px;background:url(../images/buttons/btn-go.png) 0 0 no-repeat;}
#search input.btn_go:hover {background:url(../images/buttons/btn-go-over.png) 0 0 no-repeat;}
	
#slogan {display:block;width:484px;height:22px;margin:20px 0 0;padding:0;position:absolute;top:120px;right:0;
background:url(../images/slogan.png) 0px 0px no-repeat;}


/*====LEFT Section====*/
#content #left {display:block;margin:0;padding:0;width:584px;height:auto;float:left;}
#content #left #banner {display:none;margin:0 0 20px;padding:0;width:584px;height:328px;float:left;clear:both;}
#content #left #banner img {max-width:582px;}
/*box*/
body#home #left #box {display:none;} /*will show once jQuery loads*/
#content #left #box {display:block;margin:0;padding:0;width:584px;float:left;clear:both;}
#content #left #box .top, #content #left #box .bottom {display:block;margin:0;padding:0px;width:584px;height:10px;float:left;clear:both;background:url(../images/box_top.png) 0 0 no-repeat;}
#content #left #box .bottom {background:url(../images/box_bottom.png) 0 0 no-repeat;}
#content #left #box .info {display:block;margin:0;padding:15px 35px;width:512px;float:left;clear:both;
border-left:1px solid #DADADA;border-right:1px solid #DADADA;}
#content #left #box .info .left {float:left;width:50%;}
#content #left #box .info .right {float:right;width:50%;}
/*form*/
#content #left #box .info form .item,
.form .item  {display:block;width:512px;margin:0 0 7px;padding:0 !important;float:left;clear:both;}
#content #left #box .info form label,
.form label, .webform label {display:block;width:112px;margin:5px 0 0;float:left;
color:#333333;font-family:Arial,Verdana,Helvetica,sans-serif;font-size:13px;}
#content #left #box .info form div.word,
.form div.word {float:right;width:400px;}
#content #left #box .info form input.cat_listbox,
#content #left #box .info form input.cat_textbox,
#content #left #box .info form input.cat_textbox_small,
#content #left #box .info form textarea.cat_listbox,
.form input.cat_listbox,
.form input.cat_textbox,
.form input.cat_textbox_small,
.form textarea.cat_listbox {display:block;width:380px !important;height:16px;margin:0;padding:5px 10px 5px 10px;float:left;
background:url(../images/field_general.png) top right no-repeat;border:0;/*border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;background:#FFF;*/}
#content #left #box .info form textarea.cat_listbox,
.form textarea.cat_listbox {display:block;width:378px !important;height:66px;/*background:url(../images/field_box.png) top right no-repeat;border:0;*/
border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;background:#FFF;}
#content #left #box .info form .cat_dropdown,
.form .cat_dropdown {display:block;width:198px;height:26px;padding:3px 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;}
#content #left #box .info form input.cat_listbox-small,
#content #left #box .info form input.cat_textbox-small,
#content #left #box .info form textarea.cat_listbox-small,
#content #left #box .info form input#CaptchaV2,
#content #left #box .info form input.cat_textbox_small,
#content #right #subscribe form input.cat_textbox_small,
.form input.cat_listbox-small,
.form input.cat_textbox-small,
.form textarea.cat_listbox-small,
.form input#CaptchaV2,
.form input.cat_textbox_small,
.form input.cat_textbox_small {display:block;width:180px !important;height:16px;padding:5px 10px 5px 10px;float:left;
background:url(../images/field_general-small.png) top right no-repeat;border:0;/*border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;background:#FFF;*/}
#content #left #box .info form textarea.cat_listbox-small,
.form textarea.cat_listbox-small {display:block;width:178px !important;height:66px;/*background:url(../images/field_box-small.png) top right no-repeat;border:0;*/
border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;background:#FFF;}
#content #left #box .info form input.cat_button,
form input.cat_button, .button {display:block;margin:0;padding:0;width:118px;height:35px;cursor:pointer;
border:0;text-indent:-9999px;*overflow:hidden;*padding-left:9999px;background:url(../images/buttons/btn-submit.png) 0 0 no-repeat;}
#content #left #box .info form input.cat_button:hover,
.form input.cat_button:hover, .button:hover {background:url(../images/buttons/btn-submit-over.png) 0 0 no-repeat;} span.req {color:#CC0000;}

#content .btn { display: block; text-indent: -999em; overflow: hidden; }
	#content .btn_register-dealer.btn { background: url(/_templateFiles/images/buttons/btn_register-dealer.png) no-repeat 0 0; height: 40px; width: 175px; }
		#content .btn_register-dealer.btn:hover { background-position: 0 bottom; }
	#content .btn_login.btn { background: url(/_templateFiles/images/buttons/btn_login.png) no-repeat 0 0; height: 30px; width: 77px; }
		#content .btn_login.btn:hover { background-position: 0 bottom; }

/*login*/
#content #left #box .info .login-0 {display:none;}
#content #left #box .info .login-1 {font-size:12px;margin:10px 0px 0px;float:right;font-weight:normal;}
#content #left #box .info .login-1 a {font-size:12px;font-weight:bold;}
/*account*/
/*#loginWholesaler,
#becomeWholesaler {
	display: block; float: left;
	margin: 0px 15px 30px 0px; padding: 3px 15px;
	background: #ed1c24; color: #ffffff;
	border: 1px solid #ed1c24;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
}
#loginWholesaler.active, #becomeWholesaler.active,
#loginWholesaler:hover, #becomeWholesaler:hover {
	border: 1px solid #ed1c24; background: #ffffff; color: #ed1c24;
}*/
.member, .become {display:none;width:100%;height:auto;margin:0 0 30px;padding:0;float:left;clear:both;}
.become label {width:100% !important;}


/*====Solutions====*/
.solutions {display:block;width:190px;margin:0 0 10px;padding:0 16px 10px 50px;float:left;font-family:Helvetica, Arial, sans-serif;}
.solutions h3 {font-size:16px;font-weight:bold;color:#000;text-transform:uppercase;margin:0;padding:0;} .solutions p {font-size:12px;color:#6D696E;margin:0;padding:0;}
.solutions.broadcast {background:url(../images/icons/broadcast.png) 0 0 no-repeat;}
.solutions.government {background:url(../images/icons/government.png) 0 0 no-repeat;}
.solutions.medical {background:url(../images/icons/medical.png) 0 0 no-repeat;}
.solutions.education {background:url(../images/icons/education.png) 0 0 no-repeat;}
.solutions.defense {background:url(../images/icons/defense.png) 0 0 no-repeat;}
.solutions.corporate {background:url(../images/icons/corporate.png) 0 0 no-repeat;}
.solutions.industrial {background:url(../images/icons/industrial.png) 0 0 no-repeat;}
.solutions.multimedia {background:url(../images/icons/multimedia.png) 0 0 no-repeat;}
.solutions.how {background:url(../images/icons/how.png) 0 0 no-repeat;}
.solutions.telco {background:url(../images/icons/telco.png) 0 0 no-repeat;}


/*====Bookings====*/
#box .info .bookings {display:block;width:392px;margin:0 0 10px;padding:0 0 0 120px;float:left;clear:both;}
#box .info .bookings .desc {display:block;margin:0;padding:0 0 10px;float:left;clear:both;}
#box .info .bookings .desc img {display:block;max-width:100px;margin:-15px 0 0 -120px;padding:0;float:left;}
/*large*/
#box .info .bookings-large {display:block;width:392px;margin:0 0 10px;padding:0 0 0 170px;float:left;clear:both;}
#box .info .bookings-large .desc {display:block;margin:0;padding:0 0 10px;float:left;clear:both;}
#box .info .bookings-large .desc img {display:block;max-width:150px;margin:-25px 0 0 -170px;padding:0;float:left;}


/*====Tech Partners====*/
#box .info .tech {display:block;width:140px;height:140px;margin:10px 5px;padding:10px;float:left;background:url(../images/tech_partners_bg.png) 0 0 no-repeat;font-size:12px;}
#box .info .tech .img {display:block;width:140px;height:70px;margin:0 0 10px;padding:0;float:left;clear:both;text-align:center;} #box .info .tech .img img {max-width:140px;max-height:70px;}
#box .info .tech .text {display:block;width:140px;margin:0;padding:0;float:left;clear:both;}
/*large*/
#box .info .tech-large {display:block;width:512px;margin:10px 0;padding:0;float:left;clear:both;}
#box .info .tech-large .img {display:block;width:200px;margin:0px;padding:0;float:left;text-align:center;} #box .info .tech-large .img img {max-width:200px;}
#box .info .tech-large .text {display:block;width:292px;margin:0 0 0 20px;padding:0;float:left;}


/*====RIGHT Section====*/
#content #right {display:block;margin:0;padding:0;width:286px;float:right;}
#content #right #solutions {display:block;margin:0 0 10px;padding:25px 25px 0px;width:236px;height:196px;float:left;clear:both;line-height:27px;
background:url(../images/right_info.png) 0 0 no-repeat;font-family:Helvetica, Arial, sans-serif;font-size:21px;color:#000;font-weight:bold;}

#content #right #buttons {display:block;margin:5px 0 10px;padding:0;width:286px;float:left;clear:both;}
#content #right #buttons a.btn {display:block;margin:0 -4px 7px 0px;padding:0px;width:290px;height:35px;float:left;clear:both;}
#content #right #buttons a.btn span {display:none;visibility:hidden;text-decoration:none;}
#content #right #buttons a.what {background:url(../images/buttons/btn-what_we.png) 0 0 no-repeat;}
#content #right #buttons a.what:hover {background:url(../images/buttons/btn-what_we-over.png) 0 0 no-repeat;}
#content #right #buttons a.video {background:url(../images/buttons/btn-corp_video.png) 0 0 no-repeat;}
#content #right #buttons a.video:hover {background:url(../images/buttons/btn-corp_video-over.png) 0 0 no-repeat;}
#content #right #buttons a.stories {background:url(../images/buttons/btn-stories.png) 0 0 no-repeat;height:52px;}
#content #right #buttons a.stories:hover {background:url(../images/buttons/btn-stories-over.png) 0 0 no-repeat;}
#content #right #buttons a.quote {background:url(../images/buttons/btn-request_quote.png) 0 0 no-repeat;}
#content #right #buttons a.quote:hover {background:url(../images/buttons/btn-request_quote-over.png) 0 0 no-repeat;}

#content #right #subscribe {display:block;margin:0 0 20px;padding:60px 25px 0px;width:236px;height:220px;float:left;clear:both;
background:url(../images/right_subscribe.png) 0 0 no-repeat;}
#content #right #subscribe form .item {display:block;width:236px;margin:0 0 7px;padding:0;font-family:"Myriad Pro", Arial;font-size:12px;color:#666;float:left;clear:both;}
#content #right #subscribe form label {display:block;width:93px;margin:5px 0 0;float:left;}
#content #right #subscribe form input.cat_listbox,
#content #right #subscribe form input.cat_textbox,
#content #right #subscribe form input.cat_textbox_small {display:block;width:123px !important;height:16px;border:0;padding:5px 10px 5px 10px;float:right;
background:url(../images/field_subscribe.png) top right no-repeat;border:0;/*border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;background:#FFF;*/}
.captchaimg img {display:block;width:/*198px*/auto;height:/*25px*/auto;margin:0 0 2px;}
#content #right #subscribe .captchaimg img {display:block;width:102px;height:25px;margin:0 0 2px;}
#content #right #subscribe form input.subscribe {display:block;margin:0 0 0 93px;padding:0;width:118px;height:35px;float:left;cursor:pointer;
border:0;text-indent:-9999px;*overflow:hidden;*padding-left:9999px;background:url(../images/buttons/btn-subscribe.png) 0 0 no-repeat;}
#content #right #subscribe form input.subscribe:hover {background:url(../images/buttons/btn-subscribe-over.png) 0 0 no-repeat;}

#content #right #contact {display:block;margin:-15px -12px 0px 0px;padding:70px 37px 25px 25px;width:236px;height:170px;float:left;clear:both;
color: white; background:url(../images/right_contact.png) 0 0 no-repeat;}
#content #right #contact ul {width:200px;margin:0;list-style:none;float:left;} #content #right #contact ul li {width:200px;margin:0 0 5px;}
#content #right #contact ul li a {color:#FFF;text-decoration:underline;} #content #right #contact ul li a:hover {text-decoration:none;}
#content #right #social {clear: both; display: block; float: left; margin: 0; padding: 0; width: 286px;}
#content #right #social ul {list-style: none outside none; overflow: hidden; padding: 0; width: 100%; margin:0 0 0 10px;}
#content #right #social ul li {float: left;}
#content #right #social ul li a {display: block; height: 50px; width: 50px; margin: 0 15px 0 0;}

/*right box*/
#content #right #box {display:block;margin:0 0 10px;padding:0;width:286px;float:left;clear:both;}
#content #right #box .top, #content #right #box .bottom {display:block;margin:0;padding:0px;width:286px;height:5px;float:left;clear:both;
background:url(../images/right-box_top.png) 0 0 no-repeat;}
#content #right #box .bottom {background:url(../images/right-box_bottom.png) 0 0 no-repeat;}
#content #right #box .bg {display:block;margin:0;padding:0px;width:286px;float:left;clear:both;
background:url(../images/right-box_bg.png) 0 0 repeat-y;}
#content #right #box .info {display:block;margin:0;padding:10px 20px;width:246px;min-height:215px;float:left;clear:both;
background:url(../images/right-box_info.png) 0 0 no-repeat;}


/*====Shopping====*/
.products-list {display:block;width:300px;height:163px;margin:0 18px 18px 0;padding:0px;float:left;position:relative;
background:url(../images/product_list.png) 0 0 no-repeat;}
.products-list .products-title {display:block;width:auto;height:40px;margin:0;padding:0px;clear:both;}
.products-list .products-title a {display:block;width:auto;height:28px;margin:0;padding:12px 12px 0px;
font:normal 11px/100% Myriad Pro,Arial;color:#333333;text-decoration:none !important;}
.products-list .products-title a:hover {color:#cc0000;}
.products-list .products-details {display:block;width:auto;height:100px;margin:0;padding:0px 0px 0px;clear:both;}
.products-list .products-details img {display:block;max-width:126px;max-height:80px;margin:0 auto;padding:15px 12px 10px;}
.products-list .products-prices {display:block;width:128px;height:17px;margin:0;padding:6px 12px 0px;clear:both;
font:normal 11px/100% Myriad Pro,Arial;color:#333333;}
.products-list .products-contact {display:block;width:100px;height:19px;margin:0;padding:0px;position:absolute;right:1px;bottom:1px;}
.products-list .products-contact a {display:block;width:100px;height:19px;margin:0;padding:0px;text-indent:-999999px;}
/*.products-list .products-contact.instockNone a,*/
.products-list .products-contact.instock0 a {background:none/*url(../images/product_list-contact.png) 0 0 no-repeat*/;}
.products-list .product-custom1 {float: left; width: 130px; height: 73px; padding: 10px; overflow: hidden; font-size: 0.85em;}
/*Detail Products*/
/*qty*/
#productDetails .quantity,
#productDetails .contact.instockNone,
#productDetails .contact.instock0 {display:block;}
/*contact*/
#productDetails .contact a {
	margin: 0px; padding: 3px 8px;
	border: 1px solid #ed1c24;
	background: #ffffff; color: #ed1c24; font-size: 12px;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none; cursor: pointer;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
} #productDetails .contact a:hover {background:#ed1c24;color:#ffffff;}
/*#productDetails .contact,*/
/*#productDetails .quantity.instockNone,*/
#productDetails .quantity.instock0 {display:none;}

.cat_dropdown_smaller {width:194px;height:26px;padding:3px 10px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;border:1px solid #BABABA;}

/*Related Products*/
.relatedProducts {display:block;width:100%;height:auto;margin:0px;padding:20px 0px 10px;float:left;clear:both;}
.relatedProducts h2 {font:normal 20px/100% Myriad Pro,Arial;color:#333333;margin-bottom:20px;padding-bottom:10px;border-bottom:1px solid #CBCBCB;}


/*====Footer====*/
#footer {display:block;width:893px;height:167px;margin:0;padding:0;float:left;clear:both;font-size:12px;color:#FFF;}
#footer .links {display:block;width:227px;margin:0;padding:25px 0 0;float:left;text-transform:uppercase;}
#footer .links ul {width:227px;margin:0;list-style:none;} #footer .links ul li {width:227px;margin:0 0 5px;}
#footer .links ul li a {color:#FFF;text-decoration:none;} #footer .links ul li a:hover {text-decoration:underline;}
#footer .links ul li.shopTemplate {display:none;}
#footer #social.links {width:200px;display:none;}
body#shopTemplate #footer #social.links {display:block;}
#footer #social.links  ul li {display:block;float:left;width:auto;}
#footer #social.links  ul li a {
    display: block;
    height: 50px;
    margin: 0 10px 17px 0;
    width: 50px;
}

#footer #social.links .btn { display: block; text-indent: -999em; overflow: hidden; }
	#footer #social.links .btn_subscribe-newsletter.btn { background: url(/_templateFiles/images/buttons/btn_subscribe-newsletter.png) no-repeat 0 0; height: 40px; width: 175px; }
		#footer #social.links .btn_subscribe-newsletter.btn:hover { background-position: 0 bottom; }


/*====Copyright====*/
#copyright {display:block;width:893px;height:16px;margin:0;padding:15px 0;float:left;clear:both;font-size:12px;color:#333;}
#copyright a {color:#333;text-decoration:underline;} #copyright a:hover {color:#333;text-decoration:none;} #copyright span {margin:0px 5px;}

/*====Others/Buttons====*/
a.btn_portfolio {display:block;margin:0;padding:0px;width:146px;height:35px;background:url(../images/buttons/btn-portfolio.png) 0 0 no-repeat;}
a.btn_portfolio:hover {background:url(../images/buttons/btn-portfolio-over.png) 0 0 no-repeat;} a.btn_portfolio span {display:none;visibility:hidden;text-decoration:none;}
/*Share*/
.share {display:block;width:160px;height:auto;margin:0 -45px 0 0;padding:0;float:right;}
.share a {font-size:12px;margin:0;padding:0;display:block;float:left;}
.share a#rss {margin:0 10px 0 0;}
/*Accordion*/
.expander {color:#000;font-weight:normal;margin:0;padding:0 0 10px;text-decoration:none;cursor:pointer;}
.expander:hover, li.current .expander {color:#CC0000;}
ul.accordion .innerContent {margin:0;padding:0 0 10px;}
ul.accordion {margin:0;padding:0;}
ul.accordion > li {display:block;overflow:hidden;background:url(../images/faqs-open.png) right 8px no-repeat;margin:0 0 5px;padding:5px 0 0;border-bottom:1px solid #DADADA;list-style:none;}
ul.accordion > li.current {height:auto;background:url(../images/faqs-close.png) right 8px no-repeat;}

/*terms of trade*/
#termsOfTrade {display:none;width:100%;height:auto;margin:0;padding:0px 0;float:left;clear:both;font-size:10px;}
#termsOfTrade p {font-size:10px;} #termsOfTrade p strong {font-size:11px;}

/*link button*/
.linkBtn {
	display: block; float: left;
	margin: 0px 15px 30px 0px; padding: 3px 8px;
	background: #ed1c24; color: #ffffff;
	border: 1px solid #ed1c24;
	border-radius: 5px 5px 5px 5px;
	text-decoration: none;
	/* background color transition */
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	transition: 0.5s;
}
.linkBtn.active,
.linkBtn:hover {
	border: 1px solid #ed1c24; background: #ffffff; color: #ed1c24; text-decoration: none;
}

/*system forms*/
.favourite-registration {
	padding: 18px 0;
	border: 0 none;
	background: none;
}

/*====FAQs====*/
.faq-question {display:block;width:100%;margin:0;padding:0;float:left;clear:both;border-bottom:1px solid #dadada;}
.faq-question > a {display:block;width:100%;min-height:20px;margin:0px;padding:10px 0px 10px;color:#000000;text-decoration:none;
background:url(../images/faqs-open.png) right 15px no-repeat;} .faq-question > a:hover, .faq-question.close > a:hover {color:#CC0000;text-decoration:none;}
.faq-question.close > a {background:url(../images/faqs-close.png) right 15px no-repeat;color:#CC0000;} .faq-details {padding:0px 15px 20px;text-transform:none;}


/*====Pagination====*/
ul.pagination {display:block;clear:both;margin:0;padding:0;width:100%;min-height:30px;}
ul.pagination li.pag-current, ul.pagination li.pag-number, ul.pagination li.pag-next, ul.pagination li.pag-prev {display:block;width:auto;height:auto;padding:5px;margin:0;float:left;border:none;background:none;}
.pages {display:inline-block;text-align:center;width:100%;} .pages a img {display:inline-block;}
#pagination.pagination {display:inline-block;letter-spacing:5px;}
#pagination.pagination a {color:#CC0000;margin-left:5px;text-decoration:none;}
#pagination.pagination a:hover {color:#333333;}



/* START: Order Layout Formatting */

table.order-list {
	border-collapse: collapse;
	border-spacing: 0;	
	width: 100%;
	font-size: 11px;
	font-weight: 100;
	line-height: 20px;
}

table.order-list td {
	border-top: none;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
	border-bottom: 1px solid #EEEEEE;
	padding: 3px 10px;
}

table.order-list tr.header {
	font-weight: 800;
}

table.order-list tr.header td {
	border: 1px solid #EEEEEE;
}

table.order-list td.invoice-name {
	width: 130px;
}

table.order-list td.invoice-date {
	width: 130px;
}

table.order-list td.order-total {
	width: 123px;
}

table.order-list td.invoice-more {
	width: 130px;
}

table.order-list td.invoice-more a {
	font-size: 11px;
	font-weight: 100;
	line-height: 20px;
	text-decoration: none;
}

table.order-list td.invoice-more a:hover {
	text-decoration: underline;
}

table.order-detail {
	border-collapse: collapse;
	border-spacing: 0;	
	width: 100%;
	font-size: 11px;
	font-weight: 100;
	line-height: 20px;
}

table.order-detail td {
	padding: 3px 10px;
}

table.order-detail-invoice {
	border: 1px solid #EEEEEE;
}

/* Calendar */
table.module-calendar td ul {margin:0px !important;padding:0px !important;}
table.module-calendar td ul li {list-style:none !important;margin:0px !important;padding:5px !important;}

/* END: Order Layout Formatting */


/*------------------------ Countries ------------------------*/
#oCountries {display:none;}
.country {
	display: block;
	width: 40px;
	height: auto;
	margin: 12px 30px 0 0;
	padding: 28px 0 0;
	text-align: center;
	text-decoration: none !important;
	color: #070707;
    cursor: pointer;
    display: block;
    font-family: Myriad Pro,Arial;
    font-size: 12px;
	position: relative;
	float: right;
}
.country#australia {
	background: url(/_templateFiles/images/flag-au.png) no-repeat center top transparent;
}
.country#newzealand {
	background: url(/_templateFiles/images/flag-nz.png) no-repeat center top transparent;
}
/* Selected */
.country#australia:hover,
.country.selected#australia {
	background: url(/_templateFiles/images/flag-au-selected.png) no-repeat center top transparent;
	color: #CC0000;
}
.country#newzealand:hover,
.country.selected#newzealand {
	background: url(/_templateFiles/images/flag-nz-selected.png) no-repeat center top transparent;
	color: #CC0000;
}
